<?php

/**
 * 
 * @param $str
 * @return unknown_type
 */

function smarty_modifier_htmlentities($str){

	$str = str_replace('"', "&quot;", $str);
	$str = str_replace("'", "&#039;", $str);
	return $str;
}
?>